Package Gnumed :: Package business :: Module gmXdtObjects :: Class cDTO_xdt_person |
[frames] | no frames]

# Class cDTO_xdt_person

source code

              object --+
                       |
    gmPerson.cDTO_person --+
                           |
                          cDTO_xdt_person

Instance Methods
store(self) | source code
Inherited from `gmPerson.cDTO_person`: `__getitem__`, `__init__`, `__setattr__`, `__str__`, `delete_from_source`, `get_candidate_identities`, `import_extra_data`, `import_into_database`, `keys`, `remember_address`, `remember_comm_channel`, `remember_external_id` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__sizeof__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`